/* Common Class */
html body * {
  margin: 0;
  padding: 0;
  font-family: "ＭＳ Pゴシック";
}

html img {
  border: 0;
}

html body div {
  overflow: hidden;
}

.clr {
  clear: both;
  width: 1px;
  height: 1px;
  margin: 0 0 -1px -1px;
  padding: 0;
  display: block;
}

.hidden {
  display: none;
  font-size: 0px;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.left {
  float: left;
  text-align: left;
}

.right {
  float: right;
  text-align: left;
}

h1,h2 {
  color: #333;
}

#th1 {
  font-size: 25pt;
  margin: 30px 0 5px 0;
  width:450px;
  float:left;
}

.ga_area {
  margin: 30px 0 5px 0;
  width:468px;
  float:right;
}

.ga_area_ft {
  margin: 30px auto;
  width:728px;
}



h2 {
  font-size: 15pt;
  text-align: left;
  margin-top: 20px;
}

/* Timetable CSS */
#container {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}


h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
}

ul, li {
  margin: 0;
  padding: 0;
}

/* page-layout */
 #container-inner {
  width: 1001px;
  height: auto;
  margin: 0 auto;
}


.banner {
  width: 100%;
  height: 60px;
  padding: 15px 0 0 0;
  margin: 0 auto;
  background-color: #fff;
  text-align:center;
}

.contents {
  width: 100%;
  padding: 20px 0;
  background-color: #fff;
}


#footer_ga {
    margin: 20px auto 0;
    text-align: center;
    width: 1000px;
}

#footer_ga2 {
    margin: 20px auto 0;
    text-align: center;
    width: 720px;
}

.ga_box {
	width:336px;
	height:280px;
	margin:0 10px;
	float:left;
}

/*--contentsfooter--*/

#contentsfooter {
  width: 1000px;
  height: 100px;
  margin: 20px 0;
  padding: 10px 0;
  border-top: solid 1px #999;
}

#contentsfooter img {
  margin: 5px 0;
}

#homelogo {
  float: right;
}

